import React from "react";
import PropTypes from "prop-types";
import { useTranslation } from "react-i18next";

import Spinner from "../../../../components/common/Spinner";

const SessionsRunningTimeChart = ({ data }) => {
  const { t } = useTranslation();

  return <>{data.loading || !data.loaded ? <Spinner /> : <div>TEST</div>}</>;
};

SessionsRunningTimeChart.propTypes = {
  data: PropTypes.object.isRequired
};

export default SessionsRunningTimeChart;
